@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Raleway:ital,wght@0,100..900;1,100..900&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}

/* Body Styles */
body {
  background-color: #f4f4f4;
  color: #333;
}

/* Header Styles */
.about-header {
  background-color: #de7f6a;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: white;
}

.about-header h3 {
  font-size: 24px;
}

#home {
  font-size: 24px;
  color: white;
  text-decoration: none;
}

/* About Content Styles */
.about-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 30px 0;
}

/* About Image Styles */
.about-image img {
  max-width: 50%;
  height: auto;
  border-radius: 10px;
  margin-bottom: 10px;
}

.about-text {
  max-width: 90%;
  padding: 10px;
  margin-bottom: -30px;
  text-align: center;
}

.about-text h3 {
  font-size: 28px;
  color: #de7f6a;
  margin-bottom: 10px;
}

.about-text p {
  font-size: 16px;
  line-height: 1.6;
  color: #666;
}


/* Mission and Vision Styles */
.mission-vision {
  display: flex;
  justify-content: space-around;
  margin: 50px 0;
  padding: 20px;
  background-color: #ffffff;
  border-radius: 10px;
}

.card {
  background-color: white;
  padding: 20px;
  width: 40%;
  border-radius: 10px;
  box-shadow: 2px 4px 8px rgba(104, 104, 104, 0.678);
  text-align: center;
}

.card h3 {
  font-size: 22px;
  color: #de7f6a;
  margin-bottom: 15px;
}

.card p {
  font-size: 16px;
  color: #555;
}

/* Footer Styles */
.footer {
  background-color: #333;
  color: white;
  text-align: center;
  padding: 20px;
  position: fixed;
  bottom: 0;
  width: 100%;
}

/* Media Queries for Responsiveness */
@media (max-width: 768px) {
  .about-content {
    flex-direction: column;
  }

  .mission-vision {
    flex-direction: column;
    align-items: center;
  }

  .card {
    width: 80%;
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .about-header h3 {
    font-size: 20px;
  }

  .about-text h3 {
    font-size: 24px;
  }

  .about-text p {
    font-size: 14px;
  }

  .card h3 {
    font-size: 20px;
  }

  .card p {
    font-size: 14px;
  }
}